Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.docmlet.wikitext.core;singleton:=true
Automatic-Module-Name: org.eclipse.statet.docmlet.wikitext.core
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET DocMLET - Wikitext - Core  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.statet.internal.docmlet.wikitext.core.WikitextCorePlugin
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: org.eclipse.statet.ecommons.runtime.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.docmlet.base.core;bundle-version="[4.11.0,4.12.0)";visibility:=reexport,
 org.eclipse.statet.ecommons.preferences.core;visibility:=reexport,
 org.eclipse.statet.ecommons.text.core;visibility:=reexport,
 org.eclipse.statet.ltk.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.ltk.core.refactoring,
 org.eclipse.core.filebuffers,
 org.eclipse.mylyn.wikitext;bundle-version="[4.6.0,5.0.0)";visibility:=reexport,
 org.eclipse.statet.dsl.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.yaml.core;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.docmlet.tex.core;bundle-version="[4.11.0,4.12.0)"
Import-Package: com.ibm.icu.text,
 org.eclipse.statet.ecommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.ecommons.models,
 org.eclipse.statet.ecommons.preferences,
 org.eclipse.statet.ecommons.resources.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.model.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.string;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core.input;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.text.core.util;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.util;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.docmlet.wikitext.core;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.ast;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.markup;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.model;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.model.build;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.project;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.refactoring;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.source;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.source.doc;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.source.extdoc;version="4.11.0",
 org.eclipse.statet.docmlet.wikitext.core.util;version="4.11.0"
